/*
 *    **************************************************
 *    *                                                *
 *    *                   BIGGVAR.H                    *
 *    *                                                *
 *    *          Extended Precision Calculator         *
 *    *                                                *
 *    *           External Global Variables            *
 *    *                                                *
 *    *              Version 2.11 03-27-88             *
 *    *                                                *
 *    *              Judson D. McClendon               *
 *    *              844 Sun Valley Road               *
 *    *              Birmingham, AL 35215              *
 *    *                 205-853-8440                   *
 *    *            Compuserve [74415,1003]             *
 *    *                                                *
 *    **************************************************
 */



/*
 *    **************************************************
 *    *                                                *
 *    *           External Global Variables            *
 *    *                                                *
 *    **************************************************
 */

extern NORMTYPE
   stack[4],               /* Stack registers  */
   reg[10],                /* Memory registers */
   lastx;                  /* Last X register  */

extern WORKTYPE
   work[5];                /* Work registers   */

extern union {
   WORKTYPE work;          /* Temp work reg    */
   NORMTYPE norm;          /* Temp norm reg    */
   } temp;

extern int
   normprec,               /* Normal precision  */
   compprec,               /* Compute precision */
   workprec,               /* Work precision    */
   chr,                    /* Input Character   */
   ppos,                   /* Current print col */
   groupsize,              /* Digit group size  */
   entrysignrow;           /* Row for X entry   */

extern long
   minfloatprn,            /* Min exp for float */
   maxfloatprn;            /* Max exp for float */

extern FILE
   *printfile;             /* Print file handle */

extern char
   stackname[4],           /* Stack register names */
   printid[15];            /* Print file name      */

extern BOOLEAN
   stacklift,              /* Lift stack for new X if TRUE */
   scinotation,            /* Force sci notation if TRUE   */
   charpresent,            /* Character present if TRUE    */
   menucleared,            /* Screen menu cleared if TRUE  */
   printtoscreen;          /* Print to screen if TRUE      */
