                                   FUNCTIONS

This slide show consists of graphs of various functions.

When viewing the slides, the following keys are operational:

HOME      takes you to the first slide in the sequence you selected
END       takes you to the last slide in the sequence you selected
UP ARROW  takes you to the previous slide in the sequence you selected
F9        immediately quit the program

These keys do NOT operate like that while you are reading this document.

A. sin(1/x)
     This function is first graphed with
               -100 < x < 100, and -1.5 < y < 1.5.
Notice how the local behavior is hidden and what happens for x large.  Then we
zoom in and look at
                           -10 < x < 10,
                            -1 < x <  1,
                           -.1 < x < .1,
                          -.01 < x < .01,
                         -.001 < x < .001.
The zoomed regions are first indicated by a box.  The y range remains constant
throughout this.
     Notice how the computer has trouble plotting as the scale gets smaller.

B.  x sin(1/x)
     The same procedure is used as in the last case, except that the following
ranges are used
                 -100 < x < 100,  and  -1.5 < y < 1.5
                  -10 < x <  10,  and  -1.5 < y < 1.5
                   -1 < x <   1,  and  -1.5 < y < 1.5
                    0 < x <   1,  and    -1 < y < 1
                    0 < x <  .1,  and   -.1 < y < .1
                    0 < x < .01,  and  -.01 < y < .01
                    0 < x < .001, and -.001 < y < .001
Notice the y values have been adjusted.

C.  Continuous, but not differentiable
     Here it is, a function which is continuous everywhere, and differentiable
nowhere.  The first slide shows x between 0 and 1, then 0 and 1/10, then 0 and
1/100, then 0 and 1/1,000, then 0 and 1/10,000, and, finally, between 0 and
1/100,000, a magnification of 100,000 over the initial slide.  The non-
differentiable behavior is still apparent.  The zoomed regions are first
indicated by a box.  The function being drawn is the sum
                                 k       k
                          cos (3 x) / 2
from k = 0 to infinity.

D.  x and x
     Here the function x is plotted from -25 to 25, then the same is done for
the function x.  Notice how you can obtain the second graph from the first
(but not the first from the second).

E.  sin x and sin x
     Here the function sin x is plotted from -25 to 25, then the same is done
for function sin x.  Notice how you can obtain the second graph from the first
(but not the first from the second).

F.  sin x/x
     This function is first graphed with
               -100 < x < 100, and -.4 < y < 1.2.
Notice how the local behavior is hidden and what happens for x large.  Then we
zoom in and look at
                           -25 < x < 25,
                           -10 < x < 10,
                            -1 < x <  1,
                           -.1 < x < .1,
The zoomed regions are first indicated by a box.  The y range remains constant
throughout this.

G.  (1 - cos x)/x
     This function is first graphed with
               -100 < x < 100, and -.8 < y < .8.
Notice how the local behavior is hidden and what happens for x large.  Then we
zoom in and look at
                           -25 < x < 25,
                           -10 < x < 10,
                            -1 < x <  1,
                   -.1 < x < .1, and -.1 < y < .1
The zoomed regions are first indicated by a box.  The y range remains constant
throughout this.

H.  a^x and its derivative
     These functions are displayed for various values of "a". The object is to
show that there is a special value of "a" for which the two graphs coincide. The
first slide has a = 10, then 9, 8, 7, 6, 5, 4, 3.5, 3, 2.5, 2.7, and, finally
2.718... .  The solid line is the graph of a^x.  Notice that between 3 and 2.5
the graphs "change sides".

I.  sin 2x + sin 2ax
     The function is shown for various values of "a", viz. 2, 3, 4, 5/2, 5/3
5/4, and  2, with 0 < x < 6.
Notice the periodicity, or lack of it.  Can you see the pattern?

When you have finished reading this document, press Q to quit.
